import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PreCodeDetailsComponent } from './pre-code-details.component';

describe('PreCodeDetailsComponent', () => {
  let component: PreCodeDetailsComponent;
  let fixture: ComponentFixture<PreCodeDetailsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [PreCodeDetailsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PreCodeDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
